/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  display: none;
  height: 0px;
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation .content ul /* Main menu and secondary menu links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation .content li /* A simple method to get navigation links to appear in one line. */ {
  float: left; /* LTR */
  padding: 0 0px 0 0; /* LTR */
}

.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

/* remove any previously set margins and paddings */
#block-system-main-menu * { margin: 0; padding: 0; }

/* set width/height on <li>, <a>, <li><ul> */
#block-system-main-menu li,
#block-system-main-menu a { 
  height: 20px; 
} 

#block-system-main-menu ul { 
  float: left;
  background-image: url("/sites/all/themes/dgwinter/images/mainmenu-bg.png");
  background-repeat: none;
  margin-left: 16px;
  height: 24px;
  width: 765px; 
} 

#block-system-main-menu li { 
  float: left; 
  position: relative;
  z-index: 100;
  width: 85px; 
  padding-top: 4px;
  list-style: none; 
  text-align: center;
}

#block-system-main-menu a { 
  display: block;
  color: #FFFFFF;
}

#block-system-main-menu a:link, 
#block-system-main-menu a:visited 
{
  color: #FFFFFF;
  font-weight: normal;
  text-decoration: none;
}

#block-system-main-menu a:hover {
  color: #c8b271;
  font-weight: normal;
  text-decoration: none;
  background-color: transparent;
}

#block-system-main-menu li ul {
  top: 24px;
  left: 0px;
  position: absolute;
  margin: 0;
  border: none;
  width: 150px;
  z-index: 15;
} 

#block-system-main-menu li.last ul {
  left: -67px;
} 

#block-system-main-menu li ul li {
  width: 150px;
  background-image: url("/sites/all/themes/dgwinter/images/mainmenu-dropdown-bg.png");
  font-weight: bold;
  font-size: 0.85em;
} 

/* position child <ul> */
#block-system-main-menu li ul ul {
  margin-top: -24px; 
  margin-left: 2px;
}

/* set visibility of <ul> in <li> */
#block-system-main-menu li ul { display: none; }

#block-system-main-menu li:hover ul {
  display: block;
  z-index: 200; 
}

/* reset styles for contextual menus within the main menu */
#block-system-main-menu ul.contextual-links {
  float: none;
  margin: auto;
  height: auto;
  width: auto;
  background-image: none;
}

#block-system-main-menu ul.contextual-links li {
  float: none;
  text-align: left;
}

#block-system-main-menu ul.contextual-links li a {
  color: #333 !important;
  display: block;
}

#secondary-menu {
  display: none;
}

/*
 * Navigation menu
 */
 
/* remove any previously set margins and paddings */
#block-system-navigation * { margin: 0; padding: 0; clear: both;}

/* set width/height on <li>, <a>, <li><ul> */
#block-system-navigation ul { 
  margin: 0;
  padding: 4px 0 4px 30px;
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
} 

#block-system-navigation li {
  height: 16px;
  padding-bottom: 4px;
} 

#block-system-navigation a {
  display: block;
  height: 16px;
  padding: 2px 0 2px 0;
  vertical-align: middle;
}

#block-system-navigation a:link,
#block-system-navigation a:visited
 { 
  color: #333333;
  font-weight: normal;
  text-decoration: none;
}

#block-system-navigation a:hover {
  color: #333333;
  font-weight: normal;
  text-decoration: none;
  background-color: #CCCCCC;
  width: 136px;
}

/* reset styles for contextual menus within the main menu */
#block-system-navigation .contextual-links-wrapper {
  display: none;
}

/*
 * User menu
 */
 
/* remove any previously set margins and paddings */
#block-system-user-menu * { margin: 0; padding: 0;  clear: both;}

/* set width/height on <li>, <a>, <li><ul> */
#block-system-user-menu ul { 
  margin: 0;
  padding-left: 30px;
  padding-bottom: 4px;
  border-bottom: 1px solid #666666;
} 

#block-system-user-menu li { 
  height: 16px; 
  padding-bottom: 4px;
} 

#block-system-user-menu a {
  display: block;
  height: 16px; 
  padding: 2px 0 2px 0;
  vertical-align: middle;
}

#block-system-user-menu a:link,
#block-system-user-menu a:visited
 { 
  color: #333333;
  font-weight: normal;
  text-decoration: none;
}

#block-system-user-menu a:hover {
  color: #333333;
  font-weight: normal;
  text-decoration: none;
  background-color: #CCCCCC;
  width: 136px;
}

/* reset styles for contextual menus within the main menu */
#block-system-user-menu .contextual-links-wrapper {
  display: none;
}

/*
 * Menu blocks
 */

/*
 * Connections menu
 */
 
/* remove any previously set margins and paddings */
#block-menu-menu-connections * { margin: 0; padding: 0; clear: both;}

#block-menu-menu-connections {
  margin-bottom: 0;
}

#block-menu-menu-connections h2 { 
  font-size: 1.2em;
  background-color: transparent;
}

/* set width/height on <li>, <a>, <li><ul> */
#block-menu-menu-connections ul { 
  margin: 0;
  padding-left: 30px;
  padding-bottom: 4px;
  border-bottom: 1px solid #666666;
} 

#block-menu-menu-connections li { 
  height: 16px; 
  padding-bottom: 4px;
} 

#block-menu-menu-connections a {
  display: block;
  height: 16px; 
  padding: 2px 0 2px 0;
  vertical-align: middle;
}

#block-menu-menu-connections a:link, 
#block-menu-menu-connections a:visited 
{
  color: #333333;
  font-weight: normal;
  text-decoration: none;
}

#block-menu-menu-connections a:hover {
  color: #333333;
  font-weight: normal;
  text-decoration: none;
  background-color: #CCCCCC;
  width: 136px;
}

#block-menu-menu-connections .contextual-links-wrapper {
  display: none;
}

/*
 * Uploads menu
 */
 
/* remove any previously set margins and paddings */
#block-menu-menu-uploads * { margin: 0; padding: 0; clear: both;}

#block-menu-menu-uploads {
  border-top: 1px solid #666666;
  padding-top: 5px;
}

#block-menu-menu-uploads h2 { 
  font-size: 1.2em;
  background-color: transparent;
}

/* set width/height on <li>, <a>, <li><ul> */
#block-menu-menu-uploads ul { 
  margin: 0;
  padding-left: 30px;
  padding-bottom: 4px;
  border-bottom: 1px solid #666666;
} 

#block-menu-menu-uploads li { 
  height: 16px; 
  padding-bottom: 4px;
} 

#block-menu-menu-uploads a {
  display: block;
  height: 16px; 
  padding: 2px 0 2px 0;
  vertical-align: middle;
}

#block-menu-menu-uploads a:link, 
#block-menu-menu-uploads a:visited 
{
  color: #333333;
  font-weight: normal;
  text-decoration: none;
}

#block-menu-menu-uploads a:hover {
  color: #333333;
  font-weight: normal;
  text-decoration: none;
  background-color: #CCCCCC;
  width: 136px;
}

#block-menu-menu-uploads .contextual-links-wrapper {
  display: none;
}


.block-menu {
}

/*
 * "Menu block" blocks. See http://drupal.org/project/menu_block
 */
.block-menu-block {
}